Subject: Re: bug#24902: 25.1; C-x = for Unicode

From: Robert Pluim <[email-masked]>
Date: Tue, 25 Jan 2022 17:41:55 +0100

>>>>> On Tue, 25 Jan 2022 16:38:22 +0100, Mattias Engdegård <[email-masked]> said:

    Mattias> The ideal number of options is always one, but I went with two for a
    Mattias> very specific reason: the 'traditional' option is a time-saver. Not
    Mattias> for users, but for you and me, who can point to it if there is a
    Mattias> complaint about the change. I'd rather not have it.

I remember there was a very large amount of back-and-forth about the
exact output that would be enabled by `what-cursor-show-names', as
people were very sensitive to the exact information presented. Yet
here you've essentially flipped it to t for everybody, which will
inevitably result in complaints.

I think the new format can be improved, as to my eyes itʼs lacking in
visual separators between the fields, but in any case I donʼt think it
should be the default.

"Let the Good Old Times roll"

Robert
--